#image_cycle {
	margin-left:9px;
	width:100%;
/*	height:384px;*/
}


#image_cycle h2 {
	color:#FFFFFF;
	padding:15px 0 5px 16px;
	font-size:25px;
}
#image_cycle h3 {
	color:#FFFFFF;
	padding:0 0 0 16px;
	font-size:15px;
}

#image_cycle .image {
	display:none;
	position:relative;
}
#image_cycle .image img{
	width: 100%;
}
#image_cycle .image .text {
	position:absolute;
	left:0;
	float:left;
	bottom:0;
	width:100%;
	min-height:90px;
	background:url(../../images/bg_opaque.png);	
}
.no-visibility{
	visibility: hidden;
}